<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SXSEVZVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAUOEIGA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAUOEIGA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>OZNOKAVK</genie>
		<description>Infinite papers</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOXAUOZA</genie>
		<description>Start with 20 papers</description>
	</cheat>
	<cheat enabled="0">
		<genie>GPUONUZA</genie>
		<description>Gain 20 papers on pick-up</description>
	</cheat>
</cheats>
